/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 2.7.1.1460422597
Updated: 2016-04-12 10:56:37

*/

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {
    line-height: 1.2em;
}

.header-content img {margin-bottom:10px;}

.header-content img {

  animation: bounceIn 3s .1s 1;
}

@keyframes bounceIn {
0% {
    transform: scale(0.1);
    opacity: 0;
  }
40% {
    transform: scale(0.1);
    opacity: 0;
  }
  60% {
    transform: scale(1.2);
    opacity: 1;
  }
  100% {
    transform: scale(1);
  }
}


.et_pb_contact p input, .et_pb_contact p textarea {
	font-family: Open Sans !important;
}
input, textarea, keygen, select, button {
	font-family: Open Sans, helvetica, Arial, sans-serif !important;
}
.mfp-title {
	display: none !important;
}

.et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {
    width: 100%;
    max-width: 900px;
}

#et-info {
    float: right;
}
